.key-partners {
  aspect-ratio: 1919 / 1065;
  width: 100%;
  height: auto;
}

.key-partners div {
  position: relative;
  z-index: 1;
}

.key-partners-header h1,
.key-partners h1,
.key-partners p {
  margin-bottom: 0;
}

.key-partners-header,
.key-partners-c1,
.key-partners-c2,
.key-partners-c3,
.key-partners-c4 {
  width: 15rem;
}

.key-partners-header,
.key-partners-c1,
.key-partners-c2,
.key-partners-c3,
.key-partners-c4 {
  transform: translate(-50%, -50%);
}

.key-partners-header h1,
.key-partners-c1 h1,
.key-partners-c2 h1,
.key-partners-c3 h1 {
  font-family: var(--font-ideal-sans-bold);
}

.key-partners-c1 {
  top: 33%;
  left: 26%;
}

.key-partners-c2 {
  text-align: end;
  top: 29%;
  left: 40%;
}

.key-partners-c3 {
  text-align: center;
  top: 38.5%;
  left: 29%;
}

.key-partners-c4 {
  text-align: center;
  top: 25.5%;
  left: 58.9%;
}

.key-partners-header {
  top: -5%;
  left: 72%;
}